/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkidrop-wrapper {
^max-width: 100% !important;
	_width: 100% !important;
}
#tkidrop .register {
	_margin-right: 94px !important;
}
.tkidrop-widget .hd, .tkidrop-widget .bd, .tkidrop-widget .inner {
	overflow: visible !important;
}
/* ----------------------
SCIENCE STYLES
---------------------- */

body {
	behavior: url("extension/tki-science/design/tki-science/javascript/csshover3.htc");
	min-width:1000px;
}
/*main areas*/
#outerwrap {
	background: #fff url(../images/page-bg.jpg) repeat-x left top;
}
#wrapper, #header, #primary-tools, #main, #content, #secondary-tools {
	overflow: hidden;
	height: 1%;
}
#header {
	height: 170px;
	overflow:visible;
}
#wrapper {
	margin: 0 auto;
	width: 1000px;
	background: url(../images/page-bg-content.gif) repeat-y center 0;
}
#primary-tools {
	float: left;
	width: 220px;
	_margin-right: -3px; /*ie6*/
}
#main {
	float: none;
	overflow:visible;
}
.fullwidth {
	padding-right: 30px;
}
#content {
	width: auto;
	float: none;
	max-width:760px;
}
#secondary-tools {
	float: right;
	width: 220px;
	_margin-left: -3px; /*ie6*/
}
#primary-tools, #main {
	position: relative;
}
.hidden, .hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
	display: none;
}
.extended-to-three-across .document .icon {
	padding-left: 0;
}
.extended-to-three-across {
	width: 185px;
	_width: 185px;
}
.extended-to-three-across .pdf-icon {
	padding-top: 7px;
}
.padding-top-5px.no-float .extended-to-three-across img {
	_padding: 0 8px;
	float: left;
	padding-top: 10px;
}
.filesize {
	color: #1a6881;
}
.forty-px-margin-top {
	margin-top: 40px;
}
.items-left-padding {
	padding: 15px 0 5px 60px;
}
.margin-bottom-10px {
	margin-bottom: 10px;
}
.margin-top-4px {
	margin-top: 4px;
	_margin-top: 4px;
}
.minus-some-padding {
	padding-left: 4px;
}
.nine-pixels-margin-top {
	margin-top: 9px;
}
.nineteen-px-margin-top {
	margin-top: 19px;
}
.report-item.padding-top-5px {
	padding: 0;
	overflow: hidden;
}
.padding-top-5px img, .pale-blue-bg img {
	float: left;
}
.pale-blue-bg img {
	padding-left: 15px;
}
.padding-top-5px .filesize, .pale-blue-bg .filesize {
	font-weight: normal;
	color: #1a6881;
	padding-left: 5px;
}
.padding-top-5px.no-float img {
	float: none;
}
.pale-blue-bg {
	background-color: #eff3f5;
	border: none;
	border-top: 1px solid #a3c3cd;
	border-bottom: 1px solid #a3c3cd;
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
	zoom: 1;
}
.twentyEight-px-margin-top {
	margin-top: 28px;
}
.two-templates-one-line.extended-to-three-across .pdfIcon img {
	float: left;
}
.two-templates-one-line.extended-to-three-across p {
	float: right;
	width: 149px;
	padding-left: 0;
	padding-right: 0;
}
.two-templates-one-line {
	float: left;
}
/* ########################
NEWSLETTER SUBSCRIBE WIDGET
######################## */
#email_subscribe {
	padding: 2px 4px;
	border: 1px solid #a9c1c8;
	width: 158px;
}
.newsletter-subscribe-widget p {
	margin: 5px 1px;
	color: #333;
}
.newsletter-subscribe-widget .inside {
	background-color: #fff;
	border: 1px solid #C1CECF;
	zoom: 1;
	float: left;
}
.newsletter-subscribe-widget .button input {
	background-color: #2f6059;
	color: #fff;
	margin: 5px 5px 5px 0;
	_margin-bottom: 0;
	padding: 2px 0;
	float: left;
	font-size: 11px;
	width: 81px;
	cursor: pointer;
}
.newsletter-subscribe-widget .button input:hover {
	text-decoration: underline;
}
.newsletter-subscribe-widget .button .unsubscribe {
	margin-right: 0;
}
.newsletter-subscribe-widget form {
	margin-bottom: 5px;
	zoom: 1;
}
.newsletter-subscribe-widget form {
	margin-bottom: 10px\9;
	_margin-bottom: 0;
} /* IE 6 7 8 */
/* ####################################
SCIENCE ONLINE FROM LEGACY TO EZPUBLISH
#################################### */
#secondary-tools .activity-key .bd {
	padding-top: 0;
}
.activity-key dd, .activity-key dt {
	margin: 10px 0;
	line-height: 1.2;
}
.activity-key dd span {
	width: 140px;
	margin-left: 5px;
	float: left;
}
.activity-key dd img {
	padding: 0;
	float: left;
}
.altrow td {
	background-color: #ccebcc;
}
.book-image {
	float: right;
}
.bsc-table, .science-is-table {
	margin-left: 10px;
	width: 540px/* 100% */;
	margin-bottom: 0;
	border-collapse: collapse;
}
.bsc-table th, .science-is-table th, .bsc-table td, .science-is-table td {
	border-color: #a3daa3;
}
.bsc-table th, .science-is-table th {
	text-align: left;
}
.bsc-table th a, .science-is-table th a {
	color: #fff;
}
.bsc-table td img, .science-is-table td img {
	padding: 0;
	display: block;
}
.centered-td {
	text-align: center;
}
.centered-td img {
	margin: 0 auto;
}
.bsc-table .narrow-cell, .science-is-table .narrow-cell {
	width: 35px;
	text-align: center;
}
.science-is-table .mid-cell {
	width: 110px;
}
#secondary-tools .mod .bd {
	/*background-color: #edf4ee;
	border: 1px solid #a3daa3;*/
}

#outerwrap #secondary-tools .mod {
margin: 0 20px 18px 10px;
}

#outerwrap #secondary-tools .mod .bd li  { line-height:1.2em; margin-bottom:10px;clear:left; font-size:11px;}
#outerwrap #secondary-tools .mod .bd li img { float: left; margin: 0 5px 10px 0; }

#outerwrap #secondary-tools  h3 { margin:0px; line-height:1.2em; }
#outerwrap #secondary-tools  h3 a {color:#4b494a; font-size:11px; font-weight:bold;}
#outerwrap #secondary-tools  h3 img { float:left; margin:0 5px 0 0;}

#outerwrap #secondary-tools b.ribbonExt { display:none}
.table-wrapper {
	width: 90%;
	margin-bottom: .818em;
}
.wrapper {
	margin: 5px 10px 10px;
	padding-top: 5px;
	border: 1px solid #a3daa3;
	background-color: #edf4ee;
}
/* #############
ACTIVITIES PAGES
############# */
.sub-page-icons img {
	padding: 0 2px 0 0;
	position: relative;
	top: 5px;
}

#content .collapsible > h3 {
	background: url(../images/disc-plus.gif) no-repeat 0 7px;
	border-bottom: 1px solid #BCB9AE;
	padding: 5px 0 7px 26px;
	cursor: pointer;
	margin-top: 2em;
	font-size: 1.2em;
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 18px 0;
}



#content .collapsible > h3.open {
	background: url(../images/disc-minus.gif) no-repeat 0 7px;
}